@import url(defaults.css);

/******************************
HEADER AREA
*******************************/
header { background:url(../images/bg-header.jpg) no-repeat 0 0; width:100%; background-size:cover;}
header .blur-holder { background:url(../images/header-blur.png) no-repeat 0 0; min-height:227px; background-size:auto 100%; }
.logo { padding:9px 15px 21px ; }
.logo img { width:100%;}
.header-right-content { text-align:right; padding:21px 15px 39px;}
header ul { display:inline-block;  }
header ul li { display:inline-block; background:#1d9387; text-align:center; padding:8px 0; position:relative;}
header ul li:hover { background:#162322;}
header ul li a { 
	display:table-cell; 
	padding:0 0 0 17px; 
	color:#ffffff; 
	font-size:10px; 
	text-transform:uppercase; 
	font-weight:300px; 
	line-height:13px;
	vertical-align:middle;
}
header ul li a:hover, header ul li:hover a { color:#ffffff !important; text-decoration:none !important;}
header ul li a span { text-transform:none;}
.log-in { padding-right:10px; padding-left:15px;}
.log-in a { background:url(../images/header-icons.png) no-repeat -3px 0;}
.register { padding-right:10px; padding-left:17px;}
.register a { background:url(../images/header-icons.png) no-repeat -3px -18px;}
.cart { padding-right:10px; padding-left:15px;}
.cart a { background:url(../images/header-icons.png) no-repeat -3px -32px;}
.cart:hover .cart-hover { right:0; top: 24px;}
.cart-hover { position:absolute; right:-9999px; width:148px; background:url(../images/cart-arrow.png) no-repeat 70% top; height:54px;}
.cart-hover div { background:#269a8e; margin:8px 0 0 0;}
.cart-hover div p { color:#ffffff; font-size:9px; text-align:center; line-height:54px; padding:0;}
.tagline { text-align: left; display:table; padding:52px 0 0 0; width:100%;}
.tagline p { 
	display:table-cell; 
	font-weight:300; 
	font-size:41px; 
	text-transform:uppercase; 
	vertical-align:middle;	
	background:url(../images/bar.png) no-repeat right center;
	padding:0 27px 0 0;
	text-align:right;
	line-height:37px;
	color:#162322;
}
.tagline strong { 
	display:table-cell; 
	font-size:20px; 
	font-weight:600; 
	vertical-align:middle; 
	padding:0 0 0 31px; 
	text-transform:uppercase;
	line-height:20px;
	color:#162322;
}
.tagline strong span { display:block; font-size:13px; font-weight:300;}
.navbar { 
	margin:0; 
	width:100%; 
	clear:both; 
	min-height:41px; 
	border:0; 
	background:#3dbdb3; 
	border-radius:3px; 
	border-bottom:1px solid #2bada0;
	position:relative;
}
.navbar-collapse { padding:0;}
/*.nav > li:nth-child(1) { width:123px;}
.nav > li:nth-child(2) { width:125px;}
.nav > li:nth-child(3) { width:172px;}
.nav > li:nth-child(4) { width:182px;}
.nav > li:nth-child(5) { width:144px;}
.nav > li:nth-child(6) { width:89px;}*/
.nav > li { padding:0; min-height:41px; background:none; border-right:1px solid #2bada0; margin:0; position:static;}
.nav > li:last-child { border:0;}
.nav > li > a { 
	padding:10px 28px; 
	font-size:14px; 
	color:#ffffff; 
	font-weight:700; 
	text-shadow:0 -1px 0 #12735c; 
	text-transform:capitalize;
	line-height:21px;
	border-radius:3px 3px 0 0;
	/*position:absolute;*/
	height:43px;
	display:block;
	text-align:center;
	width:100%;
	z-index:150;
	border-top:1px solid #3dbdb3;
	border-right:1px solid #3dbdb3;
	border-left:1px solid #3dbdb3;
}
.nav > li:hover { background:none;}
.nav > li > a:hover, .nav > li > a:focus, .nav > li.selected > a { 
	background:url(../images/bg-submenu.png) repeat 0 0; 
	border-top:1px solid #55dad0;
	border-right:1px solid #55dad0;
	border-left:1px solid #55dad0;
	color:#ffffff;
}
/*.nav > li > a:hover > ul, .nav > li:hover > ul.product-sub { display:block; left:0; top:42px; }*/
.nav > li > a:hover > ul, .nav > li:hover > ul, .nav > li:focus > ul, .nav > li:active > ul  { display:block; left:0; top:42px; }
.nav > li > ul { 
	border:1px solid #55dad0; 
	padding:24px 6px 13px; 
	background:url(../images/bg-submenu.png) repeat 0 0;
	border-radius:3px;
	position:absolute;
	left:-9999px;
	width:100%;
	z-index:200;
  	margin:0;
}
.nav > li > ul > li { background:none; padding:0; float:left;  }
.nav > li > ul > li > a { 
	background:none; 
	font-size:13px; 
	color:#ffffff; 
	font-weight:700; 
	padding:0 31px 16px 7px; 
	text-transform:uppercase;
	display:block;
}
.nav > li > ul > li > a:hover, .nav > li > ul > li.selected > a { text-decoration:underline !important;}
.nav > li > ul > li:last-child > a { padding-right:0;}
.nav > li > ul > li:last-child > ul > li > a { margin:0;}
.nav > li > ul > li > ul { width:100%; padding:10px 0 0 0; border-top:1px solid #4aafa2;}
.nav > li > ul > li > ul > li { display:block; background:none; padding:0 ;  }
.nav > li > ul > li > ul > li > a { 
	background:none; 
	padding:10px; 
	display:block; 
	text-align:left; 
	margin:0 31px 0 0;
	font-size:11px;
	text-transform:uppercase;
}
.nav > li > ul > li > ul > li > a:hover, .nav > li > ul > li > ul > li.selected > a { background:#162322; color:#ffffff;}
/******************************
BANNER AREA
*******************************/
.banner-area { padding-bottom:30px; position:relative;}
.rslides { width:100%; }
.rslides img { width:100%;}
.transparent-btns_tabs { width:100%; text-align:center; padding:26px 0 0 0; line-height:15px;}
.transparent-btns_tabs li { display:inline-block; padding:0 11px 0 0; background:none;}
.transparent-btns_tabs li a { width:14px; height:14px; display:block; background:#bbd3d2; border-radius:20px; text-indent:-9999px;}
.transparent-btns_here a { background:#258e75 !important;}
.banner-text { position:absolute; top:172px;}
.banner-text p { font-size:52px; color:#000000;}
.banner-text p span { display:block; font-size:15px; color:#6b6a6a;}
.banner-text a { 
	font-size:18px; 
	color:#ffffff; 
	width:188px; 
	height:67px; 
	line-height:67px; 
	text-transform:uppercase;
	border-radius:5px;
	background:#1d9387;
	display:block;
	text-align:center;
	margin:37px 0 0 0;
	text-shadow:0 -1px 0 #12735c; 
  	/*opacity:0.6;*/
}
/******************************
DISPLAY AREA
*******************************/
.display-area h3 { 
	font-size:18px; 
	color:#262626; 
	font-weight:700; 
	text-transform:uppercase;
	margin:0 0 43px 0;
	border-bottom:1px solid #e5e5e5;
	padding:0 0 20px 0;
}
.services { position:relative; margin-bottom:56px; }
.services a { display:block; min-height:253px;}
.services:hover .border {  border-bottom:2px solid #3dbdb3; }
.services:hover a { opacity:0.5; filter:Alpha(opacity=50);}
.services:hover .zoom { display:block; }
.border { padding-top:17px; border-bottom:2px solid #cbcfd1; height:2px;}
.services a img { width:100%;}
.services p { 
	position:absolute; 
	left:21px; 
	top:51px; 
	width:160px; 
	font-weight:700; 
	color:#3dbdb3; 
	font-size:34px; 
	text-transform:uppercase;
	line-height:36px;
}
.services p span { 
	font-size:14px; 
	color:#898989; 
	text-transform:none; 
	display:block; 
	line-height:20px;
}
.services p span img { width:auto; padding: 0 0 0 2px;}
.zoom { display:none; position:absolute; left:0; right:0; top:36%; margin:0 auto; }
.second .services p { right:21px; left:auto;}
.third h3 { margin-bottom:29px;}
.about h3 { background:url(../images/icon-about.png) no-repeat right top;}
.blog h3 { background:url(../images/icon-blog.png) no-repeat right top; }
.testimonial h3 a { width:19px; height:19px; display:inline-block; overflow:hidden; }
.testimonial h3 span { float:right; line-height:10px;}
.prev { background:url(../images/icon-nav.png) no-repeat -1px -23px;}
.next { background:url(../images/icon-nav.png) no-repeat 0 0;}
.prev:hover { background:url(../images/icon-nav-hover.png) no-repeat 0px 0px; }
.next:hover { background:url(../images/icon-nav-hover.png) no-repeat 0 -24px;}
.third p { line-height:26px;}
.blog h2{ font-size:14px; color:#3dbdb3; font-weight:normal; margin:0; padding:0 0 3px;}
.blog span { font-size:11px; color:#6b6a6a; padding:0 0 25px 0; display:block;}
.blog-row { border-bottom:1px solid #e5e5e5; padding:33px 0;}
.blog > div:last-child { border:0;}
.blog h3 { margin:0 0 10px 0;}
.testi-holder { width:358px; margin:0 auto; padding:0 26px !important;    }
.testi-holder li { 
	font-weight:normal; 
	font-style:italic; 
	color:#5e5e5e; 
	padding:0; 
	background:none; 
	border:0;
	border-radius:8px;
}
.testi-holder li > div { background:url(../images/testi-arrow.png) no-repeat 80% bottom; padding-bottom:20px;}
.testi-holder li p { background:#eae9e9; padding:20px 40px; border-radius:8px;  }
.jcarousel { border-radius:8px; }
.testimonial h4 { font-weight:700; color:#5e5e5e; text-transform:uppercase; text-align:right; font-style:normal; }
.testimonial h4 span { display:block; font-size:11px; font-weight:normal; text-transform:none;}
.jcarousel-control-prev, .jcarousel-control-next { position:static; margin:0;}
.arrow-holder { width:100%; }
/******************************
BOTTOM AREA
*******************************/
.bottom-area { }
.bottom-area .bg-holder { background:url(../images/bottom-area-bg.png) no-repeat 0 0; min-height:260px; background-size:cover; padding:27px 0 33px 0;}
.bottom-area a { display:block; min-height:200px;}
.bottom-area a img { width:100%;}
.gal { position:relative;}
.gal-arrow { position:absolute; width:54px; margin:0 auto; top:35%; display:none; left:0; right:0;}
.gal:hover a {  opacity:0.5; filter:Alpha(opacity=50); cursor:pointer;}
.gal:hover .gal-arrow { display:block;}
/******************************
FOOTER AREA
*******************************/
footer { background:#BBF2EF; padding:30px 0 0 0;}
footer .logo-area img { margin:0 0 25px 0;}
footer p { font-size:13px; color:#000000; line-height:20px; padding:0 0 17px 0;}
footer h2 { text-transform:uppercase; color:#000000; font-weight:700; font-size:15px; margin:0; padding:0 0 26px 0;}
.blogpost ul { padding:5px 0 0 0;}
.blogpost ul li { padding:0 0 22px 0; background:none;}
.blogpost ul li a { 
	font-size:13px; 
	color:#86ccc3; 
	background:url(../images/arrow-blogpost.png) no-repeat 0 4px;
	display:block;
	padding:0 0 0 14px;
	line-height:14px;
}
.blogpost ul li a:hover { color:#ffffff; background-position:0 -7px;}
.newsletter  table { width:100%;}
.newsletter p { padding:0 0 25px 0;}
.footer-bottom { border-top:1px solid #38a196; padding:30px 0; margin:20px 0 0 0;}
.footer-links { text-align:right;}
.footer-links ul { display:inline-block;}
.footer-links ul li { display:inline-block; color:#5ab7ab; background:none;}
.footer-links ul li a { color:#5ab7ab; font-size:12px; display:inline-block; padding:0 13px;}
.footer-links ul li a:hover { color:#ffffff;}
.copyright p { font-size:12px; color:#5ab7ab; padding:0;}
.copyright { float:left;}
.footer-links { float:right;}
/******************************
INNER PAGE
*******************************/
.breadcrumbs { padding:14px 0 12px; border-bottom:1px solid #e5e5e5;}
.breadcrumbs ul { display:inline-block;}
.breadcrumbs ul li { display:inline-block; color:#b2b0b0; background:none; padding:0;}
.breadcrumbs ul li a { color:#b2b0b0; font-size:11px; font-weight:600; padding:0 11px;}
.breadcrumbs ul li:first-child a { padding-left:0;}
.breadcrumbs ul li.active a { color:#1d9387;}
.sidebar, .content { padding:42px 15px 0 ;}
.sidebar h2 { font-size:18px; color:#000000; text-transform:uppercase; font-weight:700; margin-top:11px;}
.sidebar ul li { padding:13px 0; background:none;}
.sidebar ul li a { 
	color:#6b6a6a; 
	font-size:13px; 
	line-height:20px; 
	display:block; 
	background:url(../images/sidebar-arrow.png) no-repeat 0 -26px;
	padding:0 0 0 30px;
}
.sidebar ul li ul { padding:13px 0 0 0; display:none; margin-left:20px;}
.sidebar ul li ul li:last-child { padding-bottom:0;}
.has-sub.active  > a { background:url(../images/sidebar-arrow.png) no-repeat 0 1px !important;}
.content ul li { padding:0 0 0 28px;}
.content h3 { border:0; text-transform:none; margin:0; }
.content img { width:100%;}
.img-text { margin-bottom:61px;}
.img-text .desc { border-bottom:2px solid #cbcfd1; padding-bottom:28px;}
.img-text p { font-size:14px; line-height:26px;}
.img-text a { 
	color:#ffffff; 
	width:123px; 
	height:43px; 
	line-height:43px; 
	font-weight:600; 
	font-size:14px; 
	text-shadow:1px 0 0 #12735c;
	display:block;
	text-align:center;
	background:#1d9387;
	border-radius:3px;
	float:right;
}
.img-text a:hover { color:#ffffff;}
.inner .display-area { padding-bottom:35px;}
.nav > li:hover > ul { left:0; top:42px; display:block;}
.blogpost{ font-size: 13px; color: #000000; line-height: 20px;}
.blogpost ol li a{color: #000000;}
.blogpost a:hover{color:#fff}
.sidebar ul li a:hover{ color:#1d9387; font-size:13px; text-decoration:underline; }
.breadcrumbs ul li a:hover{ color:#1d9387; font-size:11px; text-decoration:underline;}
.content a:hover{ color:#1d9387; text-decoration:underline;	}
.content p {padding-bottom:10px;}
.banner-text a:hover {text-decoration:underline; color:#ffffff;}
.form-holder input[type="submit"]:hover {text-decoration:underline;}
.shop-main .header { height:auto;padding-bottom:5px;}
.shop-main .breadcrumbs { padding:0; border-bottom:0;}
.shop-product-small li.quantity strong { float:none; padding-left:5px;}
.shop-product-small li.quantity input[type="submit"] { margin-top:7px;}


/*custom banner 02-28-2014*/
.banner-area_2 #slider1 li {
  padding: 0;
}
.banner-area_2 .prev {
	background: url(../images/prev.png) no-repeat;
	float: left;
	left: 3%;
	background-size: 100% 100%;
	padding: 28px 0 0 0;
	position: absolute;
	text-decoration: none;
	z-index: 3;
	text-indent: -9999px;
	width: 52px;
	top: 45%;
}
.banner-area_2 .next {
    background: url(../images/next.png) no-repeat;
	float: right;
	background-size: 100% 100%;
	padding: 28px 0 0 0;
	position: absolute;
	margin-left: 18px;
	text-decoration: none;
	z-index: 3;
	text-indent: -9999px;
	width: 52px;
	top: 45%;
    right: 3%;
}
.multi-step {
	float: left;
	font-size: .7em;
	background: url("../images/multi_step.jpg") left top no-repeat;
	width: 332px;
	height: 37px;
  	margin-bottom: 15px;
}
.multi-step .choose_1 {
	float: left;
	padding: 12px 8px 12px 18px;
	color: #695040 !important;
	font-family: "ITC Kabel W01 Medium",Helvetica,Arial,sans-serif;
	text-transform: uppercase;
}
.multi-step .choose_1 a {
  color: #695040 !important;
}
.multi-step .choose_2 {
  	float: left;
	padding: 12px 8px 12px 10px;
	color: #28bcaf;
	font-family: "ITC Kabel W01 Medium",Helvetica,Arial,sans-serif;
	text-transform: uppercase;
}

.catalogueItemNotFound {
display: none;
}

.productItemNotFound {
display: none;
}

.shade-button a{
	font-size: 14px;
	color: #ffffff;
	width: 120px;
	height: 30px;
	line-height: 30px;
	text-transform: uppercase;
	border-radius: 5px;
	background: #1d9387;
	display: block;
	text-align: center;
	margin: 10px 0 0 0;
	text-shadow: 0 -1px 0 #12735c;	
}

.shade-button a:hover{color: #ffffff;}

.shade-button li{background:none;display:inline-block}

.shade-button{width: 100%;text-align: center; padding-top:20px; padding-bottom:20px}

.shade-button h2{color:#000000}

.banner-area_2 .banner-text p { 
  	font-size:18px; 
	color:#ffffff; 
	width:188px; 
	height:67px; 
	line-height:67px; 
	text-transform:uppercase;
	border-radius:5px;
	background:#1d9387;
	display:block;
	text-align:center;
	/*margin:37px 0 0 0;*/
  	margin:-100px 0 0 150px;
	text-shadow:0 -1px 0 #12735c; 
  	opacity:0.6;
}

.tab-lookbook ul { 
	border:3px solid #1d9e9a; 
	border-radius:5px;
	background: #93dcd5; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkzZGNkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZWJkYjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #93dcd5 0%, #3ebdb4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#93dcd5), color-stop(100%,#3ebdb4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #93dcd5 0%,#3ebdb4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #93dcd5 0%,#3ebdb4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #93dcd5 0%,#3ebdb4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #93dcd5 0%,#3ebdb4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93dcd5', endColorstr='#3ebdb4',GradientType=0 ); /* IE6-8 */
	padding:0; 
	margin:0;
	display:inline-block;
}
.tab-lookbook ul li { display:inline-block; border-right:1px solid #157372;padding:0;background:none;}
.tab-lookbook ul li:last-child { border:0;}
.tab-lookbook ul li a { color:#ffffff; font-size:14px; padding:7px 38px; display:inline-block; text-decoration:none;}

.details-lookbook h1{
	font-size: 30px;
	color: #000000;
	font-weight: 600;
	margin: 0;
	padding: 20px 0 20px 0;
}

.multi-step2 {
	float: left;
	font-size: .7em;
	background: url("../images/multi-step2.jpg") left top no-repeat;
	width: 332px;
	height: 37px;
  	margin-bottom: 15px;
}
.multi-step2 .choose_1 {
	float: left;
	padding: 12px 8px 12px 18px;
	color: #28bcaf !important;
	font-family: "ITC Kabel W01 Medium",Helvetica,Arial,sans-serif;
	text-transform: uppercase;
}
.multi-step2 .choose_1 a {
  color: #28bcaf !important;
}
.multi-step2 .choose_2 {
  	float: left;
	padding: 12px 8px 12px 10px;
	color: #695040;
	font-family: "ITC Kabel W01 Medium",Helvetica,Arial,sans-serif;
	text-transform: uppercase;
}

.perfect-match h1{color: #1d9387;}

.fb-link {background: url(../images/icon-facebook.png) 0 0 no-repeat !important;}
.twitter-link {background: url(../images/icon-twitter.png) 0 0 no-repeat}
.instagram-link {background: url(../images/instagramicon.png) 0 0 no-repeat}

/*.header-social-media {
		position: relative;
		float: right;
		top: 10px;
		text-align: right;
		width: 276px;
	}
.header-social-media ul {
	padding: 0;
	margin: 0;
}*/

.header-social-media ul li {
	/* padding: 0 0 0 4px; */
	background: none;
	float: left;
}
.header-social-media ul li:hover {
	/* padding: 0 0 0 4px; */
	background: none;    
}
.header-social-media ul li a {
	display: block;
	height: 26px;
	width: 36px;
	text-decoration: none;
}

.header-social-media ul li a:hover {
	opacity:0.7;
}

.captchaimg img{width:auto;}

.Safari table.productTable {
  table-layout:auto;
}

.Safari .prod-listing img{width:420px}

.form-section img{width:auto;}

.normal-text  { color: #6b6a6a !important;
    font-size: 15px !important;
    font-weight: normal !important;
    padding:0 !important; }

 #shippingCalc {
 	margin:0 0 20px;
 	font-weight:700;
 	color:red;
 }
 #shippingCalc span { 
 	color: red;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 0;
    text-transform: uppercase;
 }
 #shippingCalc input[type="radio"] {
 	display: inline-block;
    margin: 13px 20px 0 0;
 }
 .shippingCountryDiv {
 	margin:0 0 15px;
 }
 .shippingDiv {
 	margin:0 0 15px;
 }
 .shippingPostcodeDiv {
 	margin:0 0 15px;
 }
 #shippingCalc em { font-style:normal; }
 #shippingCalc em:nth-child(2) {
 	display:none;
 }